Subject: Fathers -Defending the Nation
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 30 Mar 2003 07:35:43 +1000

Newsletter Issue No. 31-31st March, 2003
In this issue:

- Welcome to fathersonline.org
- Dads with Young Children
- Grandads
- Laughter
- Single Dads
- Special Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Mark,

I don’t know about you but I have been glued to the television watching the progress of the war.  If it’s not the war, it’s the ‘violent’ peace marches.  The world seems to have gone mad.  In the middle of all this I have found some really good news passed on by my friend Lionel Richards at Ozydads Network in Perth, WA: www.OzyDads.net.  Fathers Direct www.fathersdirect.com in the UK are hosting the first World Summit on Fatherhood.  Fifty leading experts on fathering from around the globe are meeting at Christ Church College, Oxford for a whole week.  Professor Graham Russell and Tony White are representing Australia along with representatives from the nations from Africa, Nth and Sth America, Europe and the Middle East.

What we are doing through the work of the Fatherhood Foundation and other Australian fathering organisations is not unusual or without precedent.  It is part of a myriad of initiatives taking place around the world to restore fathers and fathering to a place of dignity and honour.  The CIVITAS report by Rebecca O’Neill in the UK released September 2002 clearly shows our experiment with the fatherless family has failed in every way possible.  www.civitas.org.uk/pubs/experiments.php (http://www.civitas.org.uk/pubs/experiments.php)

The failure of the fatherless family is confirmed by hundreds of similar reports from Australia, America and Europe.  Perhaps the most damning evidence of the results of fatherlessness is staring us in the face through our TV sets and newspapers every day. Saddam Hussein, the man who takes great pleasure in torture, rape and general mayhem.  One eyewitness told a British enquiry, ‘There was a machine designed for shredding plastic.  Men were dropped into it and we were forced to watch . . .  I saw 30 people die like this.  Their remains would be placed in plastic bags, and we were told they would be used as fish food . . .’.  The person heading the enquiry says torture, execution and ethnic cleansing are part of everyday life in Saddam’s Iraq.  Sunday Telegraph, March 23, page 93.

Saddam Hussein was a fatherless child.  His father Hussein al-Magid died or disappeared before Saddam was born.  His stepfather Ibrahim al Hassan disliked Saddam and abused and beat him.  He did not allow Saddam to go to school.  Saddam’s stepfather forced him to tend sheep and steal for him.  Within a few generations Saddam Hussein was in total control of Iraq.  His hero was Hitler and it is interesting to note that Hitler became fatherless at the age of 13 years. Hitler was in fact rejected by his own father in his early years in the same way that Saddam's stepfather rejected him. So far Saddam Hussein is proving to be an excellent imitation of Hitler in every respect.

Lovework for this week

·      Be a father to your children

·      Love your children

·      Don’t abuse or beat your children

·      Encourage your children to go to school.

·      Don’t force your children to tend the sheep or steal for you.

Next time someone says to you that they were marching for peace and why weren’t you at the demonstration; just tell them that you were doing your demonstrating at home by being a father to your children.  Mother Teresa said, “World peace begins to break down in the homes”.

Yours for world peace

Warwick Marsh

Fatherhood Foundation                                                         

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation and  married to Allison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

 

Dads with Young Children
----------------------

THE ART OF FATHERING – IN WITH THE IN-LAWS

 

The ritual every Monday morning; stop at the newsagent, raid the change from the car ashtray; buy the newspaper; buy a chocolate bar for morning tea; and fill out the ‘lucky numbers’ for the Lotto draw. Yep, this week could be the one, a million bucks in the pocket, I may never have to look at my boss’ smiling face ever again – my numbers are going to come up! Sounds nice eh? Ever wondered what the statistics say about winning Lotto, and what your chances really are? I am not really sure as to the actual odds – but I am guessing it’s about the same odds as me being forty years old, with a six-pack stomach, no grey hair, living on the beach at Noosa Heads, and never having to work again. Look, up in the sky, is that a pig I see?????

Now, I am going to provide you all (especially the male readers) with a statistic that not only defies the odds, but will probably leave many of you men out there with mouths agape, in absolute shock. Get ready……I love my in-laws!!! Aha, you heard right. My wife’s parents flew up on Sunday evening and are staying for 10 days, and it’s great. Not only does my wife and kids get a buzz to see Nana and Pop, but so do I. Let me explain.

My wife’s father was a deputy in one of the Illawarra’s coalmines, a rough and tough, straight shooting hard worker from the “old school”. Me – well I was a young guy just out for a buzz and a good time, not at all serious, not concerned about the future, just wanting to spend time at the beach or the local pub. I realise now that perhaps I wasn’t the ‘ideal’ catch for the eldest daughter of the family. However, It didn’t take long for my father-in-law to see the true potential in me – that’s right - he saw I needed to be a coalminer. Well, to cut a long story short, I spent nine years working at the same mine as my father-in-law, often side by side – we got to know each other pretty well. Over the dinner table we would often ‘cut coal’, discuss the one thing we had in common; mining.

We even started going on the annual holidays together to a beautiful place called Yamba. Not only were we workmates, but now also fishing buddies. It was all panning out to be the start of a great relationship. Sure we had our ups and downs, but nothing too serious. And my mother-in-law – she is an absolute gem, a modern day Mother Teresa. To this day, I have not met a woman with a more humble, more loving, and more serving heart. This woman would give the shirt off her back to any member of her family, especially her precious grandchildren. Nana “lives” for her grandkids. Yes, I have married into a truly wonderful family. So, is it good to catch up with them?

To see the joy on my children’s face as nana and pop got off the plane, to sense the feeling of relief and love from my wife as she spends this time with her family. And just to have familiar faces around the house is great too. Yes guys, I am very happy to be sharing these next 10 days with my in-laws. Not only are they great people, they did let me marry the most beautiful women in the world you know!!

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Grandads
----------------------

It is better to bind your children to you by a feeling of respect, and by gentleness, than by fear.

                                         Terence

Laughter
----------------------

Q: What's the difference between a sofa and a man watching Monday Night Football?
A: The sofa doesn't keep asking for beer.

Q: How do men sort their laundry?
A: 'Filthy' and 'Filthy but Wearable'. 

Q: What does a man consider to be a seven course meal?
A: A hot dog and a six pack.

Q: What is a man's idea of helping you with the housework?
A: Lifting up his legs so you can vacuum underneath them. 

Q: How many husbands does it take to change a lightbulb?
A: We'll know as soon as one gets off the couch and does it. A quote on marriage

I had some words with my wife, and she had some paragraphs with me

 

A new husband is like a girl's father?

If it's true that girls are inclined to marry men like their fathers, it is understandable why so many mothers cry so much at weddings.

 

Single Dads
----------------------

The Childcare industry and the 

De-Fathering of Society

Part 4:  the Well-Being of Children is Being Sacrificed

On the Altar of Radical Feminist Legislation

by Roland Foster

Government funding of the childcare industry was not designed to remove children from their fathers.  The fact that it does so is a consequence of the cultural bias against separated fathers that exists in our culture.  This bias pervades every aspect and level of society.  It means that in the development of government policies, and in the Opposition parties’ response to these policies, the interests and concerns of separated fathers are not given even a passing thought.

Non-custodial fathers are left floundering on the periphery of their children’s lives.  They are considered irrelevant and have been disenfranchised.  The non-custodial parent has no right to make any choices regarding the care of their children beyond the strict limitations imposed by Family Law Court Orders.

It’s the custodial parent who retains the freedom to make selections regarding the care of their children.  In about 90% of cases this is the mother.  Not only are there no incentives for the mother to select the father as the carer, but there are strong disincentives.

The cost to the mother of choosing the father to care for their children involves:
- Sacrificing part of the Child Support ‘entitlement’ (this is compounded if the father’s income is reduced as a consequence of reducing his work hours in order to care for his children).
- Surrendering to the father a proportion of the family allowance payment.
- Possibly putting at risk their parenting allowance.

As a consequence the choices mothers make feed the phenomenal rise of the child care industry.

The subsidiaries provided to childcare centres rob fathers of their children.  There are no subsidies for fathers wanting to care for their children.  There is nothing. In fact there is less than nothing.  Whatever resources a father might have that enables him to care for his children is taken away from him by the Family Law Court and the Child Support Agency.

The tragedy inherent in this is that children are being robbed of their fathers.  This is nothing less than child abuse.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society. 

Special Feature
----------------------

 

10 Ways to Be a Better Dad

1. Love Your Children's Mother

Absolutely the best thing you can do...A husband and wife who let their kids know they’re in love provide a secure environment for their children.' If Dad and Mom accept each other, then they must accept me, too' is the hidden message...and that’s a powerful declaration of security for any child. The best family education? Having parents who love and cherish each other.

2. Spend Time With Your Children

How you spend your time reflects what’s important to you. It’s a simple truth  kids know long before Dads do. No matter what you might say to make up for lost time, if your children feel you are not as concerned about them as you are with work, or some other interest, they’ll perceive that they’re not valuable. To kids, perception IS reality. Which is why there’s no greater love a father can give than giving of himself for his children.

3. Earn The Right To Be Heard

Want your child’s first thought when they’re facing adversity to be 'I wonder if Dad’s available?' Then build the road that will lead them home now. That means taking an interest in their views and their issues. It means being honest, and vulnerable. It also means talking about anything...and often. Children want to be led, but the successful father earns the right to lead.

4. Discipline With A Gentle Spirit

True discipline is a function of a father’s love for his children, which is why it should never be hard-nosed or harsh. Discipline’s role is not to intimidate or tear down but to mould and to correct. So, discipline with a teacher’s heart and your children will learn just how much you love them.

5. Be A Role Model

Fathers are role models to their children.  A father can best teach his children the values of self-restraint and hard work.  A father can also champion the virtues of honesty and humility by admitting when he is wrong.  Modeling - being a living example - is worth more to your children than anything you could ever tell them.

6. Teach The Lessons Of Life

For far too many fathers, teaching is something somebody else does. However, the responsibility for teaching children rests primarily with parents. A father who teaches his children right from wrong imparts his faith in God to his kids and encourages them to strive for excellence. He’ll be rewarded as his children grow up to make good choices. A father should always be alert for everyday examples in which to teach his kids the lessons of life.

7. Eat Together As A Family

Most children today don’t know the meaning of a family dinner time. Yet the communication and unity built during this time is integral to a healthy family life. Sharing a meal together – breakfast, lunch or dinner – provides structure to an often hectic schedule. It also gives kids the opportunity to talk about their lives. This is a time for fathers to listen, as well as give advice and encouragement. But most importantly, it is a time to be together on a daily basis.

8. Read To Your Children

In a world wired for sound, it’s important that fathers make the effort to read to their children.  Childhood is a time for learning – first by seeing, then by hearing and reading. When a father reads to his children, he draws out their creativity and helps inspire their dreams. Reading to your children also encourages literacy, a crucial step in a lifelong process of self-improvement. A father’s desire to see his children soar above the clouds unfolds the moment he opens a book and begins to read.

9. Show Affection

Children long for a secure place in this fast-paced world. They find it most often in the warm embrace of a parent. As children grow, so does their need for acceptance and sense of belonging. Such a need is met when a father offers a hug, or a kind word, and expresses his appreciation and love for his children. But showing affection doesn’t stop there. Letting your children know that you love them requires a daily effort.

10. Realize A Father's Job Is Never Done

Some day every father must let go of the youthful activities that bond him with his children. But a good father realizes that as he allows his children their freedom to direct their own lives, he doesn’t abandon them at a dorm room, a wedding altar, or the door of their first job. His encouragement and discernment will leave a legacy to his children, and their children after that.

©2001 Family First.  All rights reserved. 

 

Thought for the Week
----------------------

Peace and war begin at home.  

If we truly want peace in the world, 

let us begin by loving one another in our own families.

Mother Teresa

 

News & Info
----------------------

Serious Fun

Warwick Marsh wrote an article a few weeks ago on fathers getting involved in their children’s music.  He suggested a few artists that are good value for our teenagers.  Warwick would like to acknowledge that he made a serious mistake.  There is an album called ‘Serious Fun’ which is seriously good and requires some serious listening.  The Grammy nominees, the Australian ‘Paul Colman Trio’ are a seriously good band and can be found at www.paulcolmantrio.com  I’m sure that Paul’s dad, Robert Colman should be seriously happy by now!  Dads are allowed to be a little biased, don’t you think?

______________________________________________________________

  First World Summit on Fatherhood

            Opens March 24 in Oxford

Leading experts from around the globe meet today (March 24) at Christ
Church College, Oxford for the first World Summit on Fatherhood

Contact: Jack O'Sullivan, Fathers Direct 01608 737125/ 07779 655585

The week-long summit, backed by the United Nations, will be attended by
50 experts from five continents, including delegates from India, Russia,
Brazil, the United States, Australia, Cameroon, Jamaica, Sweden, Israel,
Turkey and Egypt. Senior UN officials will also attend. 

Among the delegates is Dr Michael Lamb, from the US National Institute
of Child Health & Human Development, whose research has been key in
establishing the importance of father involvement to child development.

The task of the conference will be to agree a series of policy positions
on how promotion of involved fatherhood can aid child health and
development and gender equality globally. The results of the
deliberation will be presented at the UN General Assembly next year to mark the 10th anniversary of the UN Year of the Family.

The initiative reflects increasing evidence that father involvement,
from early on in a child's life, can have significant impact on child health
and educational advancement as well as improving a mother's health and
career opportunities. The conference will focus on using fathers better
to tackle child poverty, poor nutrition and the HIV/ AIDS.

The summit puts Britain at the centre of international thinking on
fatherhood as the Government prepares to introduce two weeks statutory
paid paternity leave on April 6, the first state entitlements to be
specifically targeted at fathers in the UK. Recent research from the
University of East Anglia, commissioned and published by the Equal
Opportunities Commission found that one third of parental childcare is
now done by fathers, marking considerable generational change.

Patricia Hewitt, UK Secretary of State for Trade and Industry and
Minister for Women, described the summit as a 'important step forward
for families' She said:

'This summit demonstrates the crucial role that fathers can play in
supporting mothers both at home and at work and in promoting child
development.'

The summit has been organised by Fathers Direct, the UK national
information centre on fatherhood and is supported financially by the
Bernard Van Leer Foundation, a Dutch charity that specialises in
promoting child development.

Duncan Fisher, Chief Executive of the Fathers Direct, said:

'This summit is a unique opportunity to exchange experiences from around
the world about how the resources of fatherhood can be harnessed for the
benefit of families. We have tended to underestimate and under-use this
resource. Yet, we know that so many fathers across the globe share a
common ambition to do the best they can for their children, partners and
families.'

The summit will provide a snapshot of fatherhood around the world. For
example:

- A review of ethnographic reports from 156 cultures conclude that only
20% of cultures promoted men's close relationships with infants, only 5%
with young children. Men are not seen as caregivers. 

- Many children in the world miss years of time with their father
because of relationship breakdown, migrant working, death and other factors.

Percent of childhood years spent without a father (but with mother)

Brazil 9%; Ghana 29%; Colombia 13%; Botswana 36%; Dom. Rep. 14%;Kenya 27%; Ecuador 7%; Mali 8% Peru 9% ;Senegal 16%; Trinidad and Tobago;Zimbabwe 30% (Source: Bruce, et al 1995)

- Fathers still contribute far less time to direct care of children than
do women worldwide; however, the size of fathers' contributions is
increasing. Although there are tremendous variations across regions and
among men in a given region, studies from diverse settings find that on
average fathers contribute about one-third to one-fourth as much time to
direct child care (Population Council, 2001) In some U.S. studies,
fathers' availability to their children has increased from about
one-half of that of mothers in the 1980s to nearly two-thirds that of mothers in the 1990s (NCOFF, 2002)

- Some research shows that men's psychological well being is higher the
more time they spend caring for a child (e.g., Eggebein & Konester,
Journal of Marriage and the Family, 2001) (Linda Haas) Involved fathers
get intrinsic pleasure from seeing their children's behaviour and
development (Linda Haas)

- New fathers show changes in hormonal levels (decreased levels of
testosterone and estradiol and increased levels of prolactin and
cortisol) around the birth of their infants that resemble those in their
partners (Storey et al., 2000).

- Experimental work shows that Israeli and American fathers recognise
their infants by touching their hands after only 60 minutes of exposure,
even when blindfolded (Bader & Phillips, 1999; Kaitz et al., 1994). 

_____________________________________________________________

Notes to editors

Fathers Direct is the national information centre on fatherhood, a
charity founded in 1999 to promote close and positive relationships
between men and their children. It publishes the awarding-winning
www.fathersdirect.com plus guides and provides training, conferences and
briefings on fatherhood. 

Fathers Direct, Herald House, Lambs Passage, Bunhill Row, London EC1Y
8TQ. 020 7920 9491. http://www.fathersdirect.com/

______________________________________________________

National Fathering Forum

Policy Development Update

It is a major challenge to get agreement on how to ‘turn the tide of fatherlessness’ in Australia.  Our recent Fathering Forum held in parliament on 10th February, 2003 had almost 40 in attendance, with 25 key representatives from government, fathers groups, divorced dad’s groups, church, lobby groups, secular & Christian charities and the community.  Everyone agreed that Australia was in crisis regarding fatherhood at a number of different levels.  On Tuesday, 25th March a sub-committee met in Sydney to work on the 3rd draft policy.  Further work was needed to fine tune certain points and we look forward to the presentation of a 4th draft policy document to the Fathering Forum for discussion and final vote in the very near future.

______________________________________________________________

Mensprayer.com

Warwick Marsh from the Fatherhood Foundation and the leader of the Australian Prayer Network, Brian Pickering, are meeting with other interested men on Wednesday, 9th April 9.30am to 4 pm in Sydney for a prayer conference on how to pray for the issues of fatherlessness and to gather men to pray for a spiritual awakening to the importance of fathers and families for the future of our children and our nation.  

If you are interested to be a part of this prayer gathering please contact: 

Peter Berger at [email-masked] (outbind://3-0000000032CBAB5D739DC94B96EC76F40D7B3FC0642F2000/[email-masked]), Phone: (02) 9256 0508, or 

Brian Pickering at [email-masked] (mailto:[email-masked]) 

 

Dad's Prayer
----------------------

Dear God

I pray for world peace

Let it begin in me.

Help me be at peace with myself.

Help me be at peace with my wife or my ex-wife.

Help me be at peace with my children.

Help me do my part for world peace by loving my children.

 __________________________________________________________

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.  

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org (http://www.fathersonline.org/) - a secure site.

[]·[Donate Online (http://www.ausheart.com.au/fathers/help/index.html)]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.